.val-change-widget {
	position:relative;
	overflow:hidden;
	zoom:1;
}
.val-change-widget .title{
    margin:0 0 10px;
    padding:13px 0 10px;
    font:bold 12px/18px Arial,sans-serif;
    color:#e7ac04;
	position:relative; z-index:6;
}
.val-change-widget .title a{
    text-decoration:none;
	float:left;
}
.val-change-widget .title b{
     background-color:#e3a800;
     color:#fff;
     font:12px/18px Arial,sans-serif;
     text-transform:uppercase;
     padding:0 5px;
     margin:0 5px 0 0;
     display:inline-block;
     
     -webkit-border-radius:3px;
     -moz-border-radius:3px;
     -ms-border-radius:3px;
     -o-border-radius:3px;
     border-radius:3px;
     
     -webkit-box-shadow:1px 1px 0 0 #baaa7d;
     -moz-box-shadow:1px 1px 0 0 #baaa7d;
     -ms-box-shadow:1px 1px 0 0 #baaa7d;
     box-shadow:1px 1px 0 0 #baaa7d;
}
* html .val-change-widget .title b{
     display:inline;
     zoom:1;
}
*+html .val-change-widget .title b{
	display:inline;
    zoom:1;
}

#val-change-body {
	margin-top:-20px;
}

#val-change-body li .val-change-title {
	display:block;
	width:170px;
	margin-left:116px;
	height:18px;
	margin-bottom:2px;
	white-space:nowrap;
	text-align:center;
	font:bold 12px/18px Arial,sans-serif;
    color:#e7ac04;
}

.content-wrapper .val-change-widget table {
	width: 300px;
	font:12px/13px Arial, sans-serif;
	color:#1e1e1e;
	vertical-align:middle;
	border-top:1px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;
	background:#edecec;
	margin:5px 0 0;
}
.content-wrapper .val-change-widget table td {
	height:23px;
	border-bottom:1px solid #dccab2;
	vertical-align:middle;
	padding:5px 0;
	text-align:center;
	background:#fff;
}
.content-wrapper .val-change-widget table th {
	height:18px;
	border-bottom:1px solid #dccab2;
	font-size:11px;
	color:#96651c;
	line-height:18px;
}
.content-wrapper .val-change-widget table .val {
	text-align:left;
	color:#96651c;
}
.content-wrapper .val-change-widget table .gray {
	background:#edecec;
	height:3px;
	padding:0;
	border-bottom:none;
}
.content-wrapper .val-change-widget table .bank {
	font-size:11px;
	font-weight:bold;
	color:#858585;
	text-align:left;
}
.content-wrapper .val-change-widget table .bank:hover {
	color:#000;
	text-decoration:underline;
}
.content-wrapper .val-change-widget table .plus {
	color:#1b7d01;
}
.content-wrapper .val-change-widget table .minus {
	color:#c40101;
}
.val-change-widget #val-prev, .val-change-widget #val-next {
	position:absolute;
	top:16px;
	width:7px;
	height:13px;
	background:url(/img/slide-arrows-2.png) no-repeat;
	cursor:pointer;
	z-index:10;
}
.val-change-widget #val-prev {
	background-position:-7px 0;
	left:290px;
}
.val-change-widget #val-next {
	background-position:0 0;
	left:104px;
}
.val-change-widget #val-prev:hover {
	background-position:-7px -13px;
}
.val-change-widget #val-next:hover {
	background-position:0 -13px;
}

.content-wrapper .val-change-widget .find_bank {
	float:right;
	background:url(/img/find_on_map.png) no-repeat 0 6px;
	padding-left:20px;	
	line-height:20px;
	color:#e7ac04;
	font-size:11px;
	text-decoration:underline;
}
